services:
  restaurant-web:
    build: .
    container_name: restaurant-web
    env_file: .env
    ports:
      - "127.0.0.1:3003:3002"
    restart: unless-stopped
    networks:
      - sixguides

networks:
  sixguides:
    external: true
    name: sixguides
